RubyGems Navigation menu

blather 2.0.0

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

Versions:

  1. 2.0.0 - June 18, 2018 (246 ko)
  2. 1.2.0 - January 07, 2016 (246 ko)
  3. 1.1.4 - June 12, 2015 (245 ko)
  4. 1.1.3 - June 12, 2015 (245 ko)
  5. 1.1.2 - June 12, 2015 (245 ko)
Voir toutes les versions (62)

Dépendances de Runtime (5):

  • activesupport >= 2.3.11
  • eventmachine >= 1.2.6, ~> 1.2
  • niceogiri ~> 1.0
  • nokogiri >= 1.8.3, ~> 1.8
  • sucker_punch ~> 2.0
  • Dépendances de Development (9):

    Propriétaires:

    Auteurs:

    • Jeff Smick, Ben Langfeld

    Total de contrôle SHA 256:

    ec68902239ad8e20e2e26ffd3432430158833ebb028960e6bf44ba3250173e17

    Total de téléchargements 327 729

    Pour cette version 5 209

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: